#@tool
#@icon(icon_path: String)
#class_name MyNode
extends Node
## Documentation comments

#signal
#enum
#const

const LEVEL_0 = preload("uid://1mhb537c1qxd")

@onready var start_button: Button = %StartButton

## OVERRIDES
func _ready() -> void:
	start_button.connect("pressed", on_start_button_pressed)

## CORE

## PRIVATE/HELPER

## RECEIVERS
func on_start_button_pressed() -> void:
	get_tree().change_scene_to_packed(LEVEL_0)

## SETTERS/GETTERS
